<?php
// Добавляем id в таблиу полей календаря
$result = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "calendar_fields LIKE 'id'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "calendar_fields ADD id INT(11) NOT NULL NOT NULL AUTO_INCREMENT PRIMARY KEY FIRST");
}
?>